## TODO
* implement sliding in one block tight spaces (morris_back)
* fix grabbing the pole surrounded with snow
* add grab cooldown

## 5.0.2.0
* updated to Minecraft 1.16.3
* __requires: ForgeEndertech 7.0.4.0 or above__

## 5.0.1.0
* updated to Minecraft 1.16.2
* __requires: ForgeEndertech 7.0.2.0 or above__

## 5.0.0.0
* ported to Minecraft 1.16.1
* __requires: ForgeEndertech 7.0.0.0 or above__

## 4.0.1.0
* rebalanced: recipes requiring excessive amounts of resources (thanks to Adamkad1)
* fixed: poles not dropping items when broken
* fixed: a crash when trying to configure the mod through the game menu
* __requires: ForgeEndertech 6.0.0.0 or above__ 

## 4.0.0.0
* ported to Minecraft 1.15.2
* __requires: ForgeEndertech 6.0.0.0 or above__

## 3.0.1.2
* fixed: a critical bug with network messages that broke the mod in multiplayer
* __requires: ForgeEndertech 5.2.0.0 or above__

## 3.0.1.1
* fixed: poles not getting properties from the related blocks

## 3.0.1.0
+ added: compatibility with waterlogging (thanks to WenXin2)
* fixed: server crash when placing a pole under water
* fixed: invalid collision shape
* fixed: incorrect light opacity
* fixed: swing animation when building up a pole
* __requires: ForgeEndertech 5.1.0.0 or above__ 

## 3.0.0.0
* ported to Minecraft 1.14.4
* moved: all poles in the inventory to the Transportation tab
* __requires: ForgeEndertech 5.0.0.0 or above__

## 2.0.1.2
* fixed: ability to ride the poles disabled via configs (thanks to StormbringerGT)
* __requires: ForgeEndertech 4.4.22.2 or above__

## 2.0.1.1
* fixed: unexpected grabbing the pole when looking up
* __requires: ForgeEndertech 4.4.14.0 or above__

## 2.0.1.0
+ added: ability to place a torch on the top of a pole and raise it, raising the pole up
+ implemented: easy building of the pole by stacking it from the ground
* fixed: not stopping climbing when there is an obstacle above or the end of the pole
* fixed: not being able to ride a pole, placed near the wall
* fixed: catching the pole, even when it's not in front of the player
* __requires: ForgeEndertech 4.4.12.0 or above__

## 2.0.0.0
+ added: craftable poles from different materials (iron, golden, diamond, obsidian)
+ added: redstone poles that lift you when powered
+ added: support for poles made from fences and glass panels 
+ added: ability to jump off a pole
+ added: ability to configure parameters separately for each pole
+ added: ability to add custom poles via resource packs
* changed: controls (sprint + forward to climb, forward/backward to slow down)
* __requires: ForgeEndertech 4.4.0.0 or above__

## 1.1.0.1
* fixed: third-person mode switching for players not using the pole

## 1.1.0.0
* improved: sliding physics and control
+ added: ability to spin without sliding down
+ added: optional ability to climb the pole

## 1.0.1.0
+ added: switchToThirdPersonView config parameter

## 1.0.0.0
* initial release